.inner {
    padding: 15px;
}

.inner-ul {
    display: none;
}

.inner-title {
    padding: 0 0 10px;
    font: 400 20px/30px "微软雅黑";
    text-align: left;
    color: #9d0d07;
}

.inner-title span {
    font-weight: bold;
}


.inner-p p {
    font: 400 14px/24px "微软雅黑";
    color: #000;
    text-align: justify;
}

.inner-p p img {
    max-width: 100%;
}

@media (min-width: 1200px) {
    article {
        padding-bottom: 120px;
    }

    .inner {
        padding: 90px;
        background: rgba(255, 255, 255, 0.75);
    }

    .inner-ul {
        display: flex;
        justify-content: space-between;
        margin: 0 0 40px;
    }

    .inner-li-top {
        display: flex;
        align-items: flex-end;
        padding-right: 15px;
        font: 400 14px/1 '微软雅黑';
        color: #000;

    }

    .inner-li:nth-child(2) .inner-li-top {
        padding: 0 130px;
        border-left: 2px solid #000;
        border-right: 2px solid #000;
    }

    .inner-li-top span {
        font: 400 56px/42px '微软雅黑';
        color: #9d0d07;
    }

    .inner-li p {
        padding: 15px 0 0;
        font: 400 14px/20px '微软雅黑';
        color: #9d0d07;
    }

    .inner-li:nth-child(2) p {
        padding: 15px 130px 0;
    }

    .inner-title {
        padding: 0 0 15px;
        font: 400 30px/36px "微软雅黑";
        text-align: left;
        color: #9d0d07;
    }

    .inner-title span {
        font-weight: bold;
    }

    .inner-p p {
        font: 400 16px/30px "微软雅黑";
    }
}